@charset "utf-8";
/* CSS Document */

/*The max-width of the screen can be changed to whatever value is desired.*/
@media screen and (max-width: 480px) {  
font-size: 1.5em; 

* {
	width: auto; /*This is so everything fills the full space and we don't have horizontal scrolling. That said, some items still needed additional width coding to overwrite the specific definitions in incontext10.css*/
		}

body {
	background-color:#FFF;
	width:auto;
	margin: auto;
}
	
#background, #mainarea2, #mainarea2.container {
	width: auto;
	margin: auto;
	background-color: #FFF;	
}

.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {float: left; margin-right:10px; width: 950; display:block; width: 100%;}

#headingcontainer {
	font-size: auto;
	color: #333333;
	font-weight: bold;
	margin: 0px;
	border: none;
	padding: auto;
}

a#top img{
	margin-left:auto;
	padding: auto;	
}
#mainnav2, #botnav { /*#mainnav2 is the nav for screen sizes larger than the size specified at the top of this file. Therefore, it is set to none for this stylesheet. #botnav is the navigation in the footer, which we have dropped for the mobile site.*/
	display: none;	
}

div.ribbon {
	width: 100%;
	display: block;
}


/* nav for mobile site */
.nav {
		position: relative;
		height: 30px;
		width: 46px;
		display:block;
	}	

	.nav ul {
		width: 160px;
		min-height: 25px;
		padding: 3px 0 3px 20px;
		position: absolute;
		top: 0;
		left: 0;
		/*border: solid 1px #1C3F94;*/
	    background: #fff url(../images/navbar/mobileNav.gif) no-repeat;
		border-radius: 8px;
		/*box-shadow: 0 1px 2px rgba(0,0,0,.3);*/
		z-index: 10000;
	}
	.nav li {
		display: none; /* hide all <li> items */
		margin: 0;
	}
	.nav .current {
		display: block; /* show only current <li> item */
	}
	.nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
	}
	.nav .current a {
		background: none;
		color: #666;
	}

	/* on nav hover */
	.nav ul:hover {
		background: #fff url(../images/navbar/mobileNav.gif) no-repeat;	
		}
	.nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.nav ul:hover .current {
	}

	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}
	
#mainarea3, #mainarea3.span-24, #socialnetworking, #articlepage, #articlepage #article, #articlepage h1, #article p, #articlepage p, #mainarea3 img, {
	width: 100%;
	display: block;
	margin: 0;
	padding-left: 0.1em;
	padding-right:4em;
}

#socialnetworking {
	padding-left: 5px;	
}

#printarticle {
	display:none;	
}

#facebook, h1 {
	clear: both;	
}

#searchbar /*The search box on the homepage*/, #searchbar2{ 
	min-height: 50px;
	margin: 2em 0 2em 0;
	padding-left: 1em;
}

#bottomnavtable {
	margin-left: 0;
	padding-left: 0;	
}

#side2, #tweets {
	padding-left: 5px;	
	margin-right: 5px;
}

.formbox, .mc-field-group {
	min-height: 40px;	
}

div.span-24 #footer {
	width: 100%;
}

#about, #ftr_social {
	padding:5px;
	height:auto;
	margin-top:10px;
}

#social a img {
	width: 30px;
	height: 30px;
	padding: 0 10px;	
}


} /*Leave this red tag. It specifies the max-width in the media query at the top*/